@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:ital,opsz,wght@0,6..12,200..1000;1,6..12,200..1000&display=swap');

@import url("https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.7.2/css/all.min.css");

:root {
    --brand-color-theme-1: #00e2ce;
    --brand-color-theme-2: #006ec4;
    --brand-color-theme-3: #004782;
    --brand-font-family-heading: "Nunito Sans", sans-serif;
    --brand-font-family-body: "Nunito Sans", sans-serif;
}

.brand-color-theme-1-text {
    color: var(--brand-color-theme-1) !important;
}

* {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

html {
    font-size: 16px;
}

body {
    padding: 0;
    padding-top: 0 !important;
    margin: 0;
    overflow-x: hidden;
    overflow-y: auto;
    font-size: 1rem;
    line-height: 1.5;
    color: #222;
    font-family: var(--brand-font-family-body);
}

p {}

a,
span {}

a {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: var(--brand-font-family-heading);
}

h1 {
    font-size: 2.25rem;
    font-weight: 600;
    margin: 1.25rem 0;
    line-height: 1.5;
}

h2 {
    font-size: 2rem;
    font-weight: 600;
    margin: 1.25rem 0;
    line-height: 1.5;
}

h3 {
    font-size: 1.75rem;
    font-weight: 600;
    line-height: 1.25;
    margin: 1.25rem 0;
}

h4 {
    font-size: 1.5rem;
    font-weight: 500;
    line-height: 1.25;
    margin: 1.25rem 0;
}

h5 {
    font-size: 1rem;
    font-weight: 500;
    line-height: 1.25;
    margin: 1rem 0;
}

img {
    width: 100%;
    max-width: 100%;
    height: auto;
    -webkit-user-drag: none;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}

.no-spacing {
    padding: 0 !important;
    margin: 0 !important;
}

.bg-none {
    background: transparent !important;
}

.container {
    min-width: 320px;
}

body.width-full #fContent>.container {
    width: 100%;
    padding: 0;
    min-width: 100%;
}

body.width-full #fMatter {
    padding: 0;
}

#f-messages {
    margin: 0;
    background-color: var(--brand-color-theme-1);
    position: fixed;
    top: 0rem;
    width: 100% !important;
    left: 0;
    color: white;
    z-index: 9999999;
}

#f-messages .item {
    background-color: var(--brand-color-theme-1);
}

@-webkit-keyframes fadeOutmessage {
    from {
        opacity: 1;
    }

    to {
        opacity: 0;
        display: none;
    }
}

@keyframes fadeOutmessage {
    from {
        opacity: 1;
    }

    to {
        opacity: 0;
        display: none;
    }
}

.fadeOutmessage {
    -webkit-animation-name: fadeOutmessage;
    animation-name: fadeOutmessage;
}

#fPageTitle {
    display: block;
}

#nav-up {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 7px;
    z-index: 99999;
    font-size: 18px;
    background-color: var(--brand-color-theme-1);
    color: #002a4d;
    cursor: pointer;
    width: 48px;
    outline: none;
    border-width: 1px;
    border-style: solid;
    border-color: var(--brand-color-theme-1);
    border-image: initial;
    padding: 10px 5px;
    border-radius: 50%;
    box-shadow: 0 2px 4px 0 rgb(37 34 25);
    visibility: visible !important;
}

#nav-up:hover {
    background-color: rgb(255, 255, 255);
    color: var(--brand-color-theme-1);
}


/*Module*/

.fModule .fModuleTitle,
.fModule .fModuleContent {
    width: 100%;
}

.fModuleEnd .fModuleTitle,
.fModuleEnd .fModuleContent,
.fModuleBoxed {
    margin: 0 auto;
}

#fMatter .fModule,
#fSidebarRight .fModule,
#fContentPre .fModule,
#fContentPost .fModule {
    padding-top: 0rem;
    padding-bottom: 3rem;
    overflow: hidden;
}

.fRegion.region-header {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.fRegion {
    display: inline-block;
    width: 100%;
}

.fPageTitle {
    position: relative;
    color: #fff;
    text-align: center;
    padding: 6rem 0 5rem;
    background-size: cover;
    min-height: 182px;
    height: 100%;
    margin-bottom: 2rem;
    background-color: var(--brand-color-theme-2);
    display: grid;
    place-items: center;
}

body.title-off .fPageTitle {
    display: none;
}

.fModuleTitle h3 {
    color: var(--brand-color-theme-2);
    font-weight: 800;
    font-size: 2rem;
}

.title-white .fModuleTitle h3,
.title-white .fModuleTitle p,
.title-white .fModuleTitle span {
    color: white !important;
}

.fModuleTitle p {
    margin: 10px auto 10px auto;
    font-size: 1.2rem;
    color: black;
    font-weight: normal;
    width: 800px;
    max-width: 100%;
}

.fModuleTitle h3 span {
    display: block;
    color: var(--brand-color-theme-3);
    font-size: 1.2rem;
}

.fModuleTitle h3 .linear-text {
    display: inline-block;
    background: linear-gradient(to bottom,
            rgba(0, 226, 206),
            rgba(0, 110, 196),
            rgba(0, 71, 130));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
}

.f-photo-with-custom-text .fModuleTitle {
    display: none;
}

.f-photo-with-custom-text .fModuleContent .fModuleTitle {
    display: block;
}

.f-photo-with-custom-text.title-center .fModuleContent .fModuleTitle h3 {
    text-align: start !important;
}

.text-justify {
    text-align: justify;
}

.title-center .fModuleTitle h3 {
    text-align: center;
}

ul.fGalleryImages.fGalleryList {
    position: relative;
    margin: 0px;
    list-style: none;
    padding: 0px;
}

ul.fGalleryImages.fGalleryList li.fGalleryItem {
    margin: 0px;
    list-style: none;
}

.ItemfinnerGallery {
    position: relative;
}


/* Responsive Homepage */

.fModuleEnd .fModuleTitle {
    padding-right: var(--bs-gutter-x, .75rem);
    padding-left: var(--bs-gutter-x, .75rem);
}

@media (min-width: 576px) {
    .fModuleEnd .fModuleTitle {
        width: 540px;
    }
}

@media (min-width: 768px) {
    .fModuleEnd .fModuleTitle {
        width: 720px;
    }
}

@media (min-width: 992px) {
    .fModuleEnd .fModuleTitle {
        width: 970px;
    }
}

@media (min-width: 1200px) {
    .fModuleEnd .fModuleTitle {
        width: 1140px;
    }
}

@media (min-width: 1400px) {
    .fModuleEnd .fModuleTitle {
        width: 1320px;
    }
}

.collapse.show {
    display: block !important;
}

.collapse.in {
    display: block !important;
}

.navbar-header .navbar-toggler {
    display: none;
}

.navbar-toggle {
    position: relative;
    float: right;
    padding: 1rem;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    background-color: rgba(0, 0, 0, 0);
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

.navbar-toggle .icon-bar {
    position: absolute;
    right: 0;
    height: 3px;
    width: 26px;
    background: #1173ba;
}

.navbar-toggle .icon-bar:nth-child(3) {
    opacity: 0;
}

.navbar-toggle .icon-bar:nth-child(2) {
    transform: rotate(-45deg);
    margin-bottom: 4px;
}

.navbar-toggle .icon-bar:nth-child(1) {
    transform: rotate(45deg);
}

.navbar-toggle.collapsed .icon-bar:nth-child(1),
.navbar-toggle.collapsed .icon-bar:nth-child(2) {
    transform: none;
    /* margin: 0;
    margin: 0; */
}

.navbar-toggle.collapsed .icon-bar:nth-child(1) {
    margin-top: -7px;
}

.navbar-toggle.collapsed .icon-bar:nth-child(2) {
    margin-top: 7px;
}

.navbar-toggle.collapsed .icon-bar:nth-child(3) {
    opacity: 1;
}

.navbar-toggle-container .navbar-toggle {
    z-index: 9999;
}


/* Header */

header {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 99999;
    border-bottom: 3px solid transparent;
}

header.active {
    background-color: rgba(255, 255, 255);
    border-bottom: 3px solid;
    border-image: linear-gradient(40deg, var(--brand-color-theme-1), var(--brand-color-theme-3), var(--brand-color-theme-2)) 2;

}

header .fModule.fLogo {
    padding-left: 0;
    padding-right: 0;
}

header .fModule {
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
}

.region-header>.row {
    justify-content: space-between;
}

.region-header,
.region-headertop {
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
}

.region-header .fModule,
.region-headertop .fModule {
    display: flex;
    align-items: center;
    align-self: center;
}

.region-headertop .fModule {
    padding: 0;
}

header ul,
ul.fMenu,
header ul li,
ul.fMenu li {
    margin: 0px;
    list-style: none;
    padding: 0px;
}

.headertop ul li {
    display: inline-block;
    align-items: center;
    padding: 0 0.7em 0 0;
    position: relative;
}

.headertop ul li ul {
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    top: 100%;
    width: 100%;
    display: none;
}

.headertop ul li ul li {
    border: none;
    display: block;
}

.Ftop-header-logo li.fGalleryItem {
    width: 42%;
}


/*** Footer ***/

footer#fFooter ul,
footer#fFooter ul li {
    margin: 0px;
    list-style: none;
    padding: 0px;
}


/*** Button ***/

a.fButton,
.fForm .buttons input,
.fbutton-btn a,
.fForm .buttons a {
    background-image: linear-gradient(40deg, var(--brand-color-theme-1)-15%, var(--brand-color-theme-3) 50%, var(--brand-color-theme-2) 100%);
    display: inline-block;
    padding: 10px 2rem;
    color: white;
    border-radius: 500px;
    font-weight: 500;
    border: 1px solid var(--brand-color-theme-1);
}


/****--Form---****/

select {
    word-wrap: normal;
    padding: 0.3rem 10px;
}

.fForm label {
    float: left;
    text-align: left;
    font-size: 16px;
    width: 100%;
}

.fForm .buttons {
    padding: 0;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
}

.fForm .form-heading {
    font-size: 1.1rem;
    font-weight: 600;
    margin-top: 0;
    padding: 0 0 7px;
}

.fForm input,
.fForm select,
.fForm textarea,
.fForm .date {
    padding: 0.85rem 10px;
    width: 100%;
}

.fForm .hint {
    color: #333;
    margin: 11px 0;
}

.fForm .hint a {
    color: inherit;
    font-size: inherit;
    font-weight: inherit;
}

.fForm .hint a:hover {
    color: var(--brand-color-theme-1);
}

input.form-control,
textarea.form-control {
    display: inline-block;
    margin: 10px 0px;
}

.fForm .form-item-type-checkbox .checkbox label,
.fForm .form-item-type-radio .checkbox label,
.fForm .form-item-type-boolean label {
    display: flex;
    align-items: center;
}

.user-register-group table tr:nth-child(odd) {
    background: #ddd;
}

.listing-header-item-currency {
    width: fit-content;
    display: flex;
    border: 1px solid var(--brand-color-theme-2);
    border-radius: 0.25rem;
    overflow: hidden;

    >* {
        border: 0;
        border-radius: 0;
    }

    input[type="submit"] {
        padding: 0.5rem 0.75rem;
        background: var(--brand-color-theme-2);
        color: #fff;
    }
}


/*----------iconset----------*/

.iconset .fMenu {
    justify-content: center;
    text-align: center;
    display: flex;
    flex-wrap: wrap;
}

.iconset .fMenu li {
    padding: 1rem;
}

.iconset .fMenu a {
    display: block;
    padding: 1rem;
    font-weight: bold;
    color: #000;
    height: 100%;
    background: #f5f5f5;
    transition: 0.3s all ease-in-out;
    border-radius: 10px;
    -webkit-box-shadow: 0px 0px 10px -4px rgb(0 0 0 / 30%);
    -moz-box-shadow: 0px 0px 10px -4px rgba(0, 0, 0, 0.30);
    box-shadow: 0px 0px 15px -4px rgb(0 0 0 / 30%);
    position: relative;
}

.iconset .fMenu a:hover {
    background: #efefef;
    -webkit-box-shadow: 0px 0px 10px -4px rgb(0 0 0 / 55%);
    -moz-box-shadow: 0px 0px 10px -4px rgba(0, 0, 0, 0.55);
    box-shadow: 0px 0px 15px -4px rgb(0 0 0 / 55%);
}

.iconset img {
    width: auto;
    max-width: 45px;
    display: block;
    margin: 0 auto;
    margin-bottom: 1rem;
}

.menu-item-text .action:before {
    display: block;
    content: "";
    height: 1.04rem;
    width: 1.04rem;
    background: red;
    border-radius: 1rem;
    position: absolute;
    left: 10px;
    top: 19%;
    transform: translate(0, -50%);
    animation: blinking 2s infinite;
}


/*----------animation----------*/

@keyframes blinking {
    0% {
        opacity: 1;
    }

    70% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}


/* Common CSS */


/* login page starts here */

body.view-login .fForm,
body.view-account-recover .fForm {
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    padding: 2rem 1rem;
    width: 700px;
    max-width: 100%;
    margin: auto;
}

body.view-account-recover .fForm .form-item-type-fieldset {
    border: 0;
    padding: 0;
}

.fForm .error {
    margin: .5rem 0 0 0;
    font-size: .8rem;
}

.buttons {
    padding-left: 12px !important;
}

body.view-login .fForm .buttons,
body.view-account-recover .fForm .buttons {
    padding-left: 0 !important;
}


/* login page ends here */


/* Programme Table */

tr.session-row-hidden {
    display: none !important;
}

.session-heading {
    text-align: center;
    margin-top: 1.5rem;
    color: #4d4f53;
    font-weight: bold;
    line-height: 1.3;
    font-size: 2rem;
    margin-bottom: 1rem;
    color: var(--brand-color-theme-1);
}

.session-container {
    border-collapse: separate;
    border-spacing: 0 1rem;
}

body .session-container th {
    background: var(--brand-color-theme-1);
    color: #fff !important;
    font-weight: bold;
}

.session-container tr:last-child td {
    border-bottom: 0 none !important;
}

.session-container .session-details {
    vertical-align: top !important;
    position: relative;
}

.session-container td.session-details[colspan="2"] {
    text-align: center;
}

td.session-time,
th.session-time {
    padding: 1rem;
    width: 150px;
    min-width: 150px;
}

.session-time.session-time-show {
    font-size: 0.9rem;
}

td.session-time {
    border-right: 1px solid var(--brand-color-theme-1);
}

.session-time .session-time-start,
.session-time .session-time-end {
    display: inline-block;
    opacity: 1;
}

.session-time .session-time-start:after {
    display: inline-block;
    content: " - ";
    padding-left: 5px;
}

.session-time .session-time-zone {
    font-size: 0.9rem;
    color: #999;
}

.session-time .session-time-date {
    display: none;
}

.session-time .session-time-date.is-different {
    color: #fff;
    display: inline-block;
    background: #aaa;
    border-radius: 2rem;
    font-size: 0.8rem;
    padding: 0.25rem 1rem;
    margin-left: 0.5rem;
    margin-right: 0.5rem;
}

.session-container ul li {
    margin: .5em 0 .5em 20px !important;
    list-style: square;
}

.session-sub {
    padding-left: 0;
    list-style: square;
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
}

.session-sub-title {
    font-weight: 600;
}

.session-sub .session-people {
    padding-top: 0;
    margin-top: 0;
}

.session-title.session-sub-title {
    font-weight: 600;
    font-size: 1rem;
    opacity: 0.75;
    display: inline;
}

.session-title>a {
    text-decoration: underline;
}

.session-venue {
    width: fit-content;
    background: var(--brand-color-theme-1);
    display: inline-block;
    margin-top: .2rem;
    color: #fff;
    font-size: .8rem;
    padding: .2rem .7rem;
}

.session-venue::before {
    content: "\f3c5";
    font-family: "FontAwesome";
    margin-right: 5px;
}

.session-venue a {
    font-size: 0.8rem;
    color: #fff;
    display: inline-block;
    margin: 0;
    padding: 0;
    padding-left: 1rem;
}

.session-venue a::before {
    display: block;
    content: "";
    height: 1.1rem;
    width: 1.1rem;
    background: #fff;
    border-radius: 2rem;
    position: absolute;
    left: 6px;
    line-height: 1rem;
    top: 50%;
    transform: translate(0, -50%);
    animation: blinking 1.2s infinite;
}

.session-status-3 .session-venue,
.session-status-2 .session-venue {
    margin-top: 0.5rem;
    padding-left: 1.25rem;
    background: url('https://img.icons8.com/fluency-systems-regular/48/000000/marker--v1.png') left center no-repeat;
    background-size: 1rem;
    font-size: 0.8rem;
    opacity: 0.75;
}

span.live {
    color: #cc0000 !important;
}

.session-status-3 .session-venue,
.session-status-2 .session-venue {
    background-color: #cc0000;
    display: inline-block;
    position: relative;
    margin-top: 2rem;
}

.session-status-3>.session-title:before,
.session-status-2>.session-title:before {
    position: relative;
    content: "LIVE";
    color: #cc0000;
    font-size: 1rem;
    font-weight: bold;
    display: block;
    animation: blinking 1.2s infinite;
}

.no-user .session-status-3 .session-venue {
    display: none
}

.no-user .session-status-3>.session-title:before {
    display: none
}

.session-status-2 .session-venue,
.session-status-2>.session-title:before {
    display: none;
}

.session-mine.session-status-2>.session-title:before,
.session-mine.session-status-2.session-full:before {
    content: "PRESENTER TO JOIN SESSION";
    color: #FFA500;
    display: block;
    margin-bottom: 0.5rem;
}

.session-mine.session-status-2 .session-venue {
    display: inline-block;
}

.session-people-item {
    display: flex;
    flex-wrap: wrap;
}

.session-people-name {
    font-weight: 600;
    color: var(--brand-color-theme-1);
}

.session-people-role {
    display: inline-block;
    color: var(--brand-color-theme-2);
    text-decoration: underline;
    order: -1;
    padding-right: 5px;
}

@keyframes blinking {
    0% {
        opacity: 1;
    }

    70% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

body.com-event.view-session-view .session-full {
    border: 1px solid #dedede;
}

body.com-event.view-session-view .session-full .session-time {
    background-color: var(--brand-color-theme-1);
    text-align: start;
    padding: 10px 12px;
    color: white;
}

body.com-event.view-session-view .session-full .session-item {
    padding: 10px 12px;
    border-bottom: 1px solid #dedede;
}

body.com-event.view-session-view .session-full .session-item:last-child {
    border-bottom: 0;
}

body.com-user.view-view .f-content-item-teaser-image img,
body.view-session-person .f-content-image {
    height: 18rem;
    width: 18rem;
    margin: 1rem auto;
    display: block;

    img {
        border-radius: 100%;
        object-fit: cover;
        border: 5px solid #aaa;
    }
}

body.com-user.view-view #fMatter .f-user-container,
body.event-session-person-hasphoto #fMatter .event-session-person {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

body.com-user.view-view #fMatter .f-user-container .f-content-item-teaser-image,
body.event-session-person-hasphoto #fMatter .event-session-person .event-session-image {
    width: 250px;
    height: 250px;
}

body.com-user.view-view #fMatter .f-user-container .f-content-item-teaser-image img,
body.event-session-person-hasphoto #fMatter .event-session-person .event-session-image img {
    width: 100%;
    aspect-ratio: 1/1;
    border-radius: 500px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
    border: 4px solid var(--brand-color-theme-3);
    object-fit: cover;
}

body.com-user.view-view #fMatter .f-user-container .f-list-item-content,
body.event-session-person-hasphoto #fMatter .event-session-person .f-content-text {
    background-color: #f7f7f7;
    text-align: justify;
    margin-top: 2rem;
    margin-bottom: 2rem;
    padding: 2rem 1rem;
    border-radius: 15px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
}

body.com-user.view-view #fMatter .f-user-container .f-content-node.f-content-fields {
    width: 100%;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
    background-color: var(--brand-color-theme-2);
    color: white;
    padding: 2rem 1rem;
    border-radius: 15px;
}

body.com-user.view-view #fMatter .f-user-container .f-module-event-session,
body.event-session-person-hasphoto #fMatter .event-session-person .event-session-person-session {
    width: 100%;
}


/*** Programme table end ***/

/*** Custom CSS ***/


/* banner starts here */

.f-video-banner video,
.f-banner .fGalleryImage img {
    width: 100%;
    height: 700px;
    object-fit: cover;
}
.f-banner .bx-wrapper
{
    margin-bottom: 0;
}
.f-banner .bx-wrapper .bx-pager
{
    position: absolute;
    left: 0;
    bottom: 1rem;
    text-align: center;
    z-index: 99;
    width: 100%;
}
.f-banner .bx-wrapper .bx-pager.bx-default-pager a
{
    border-radius: 50px;
    background-color: rgba(255, 255, 255, 0.523);
}

.f-banner .bx-wrapper .bx-pager.bx-default-pager a.active,
.f-banner .bx-wrapper .bx-pager.bx-default-pager a:hover,
.f-banner .bx-wrapper .bx-pager.bx-default-pager a:focus,
.f-banner .bx-wrapper .bx-pager.bx-default-pager a:active
{
    background-color: white;
}
.f-video-banner,
.f-banner {
    position: relative;
}

.f-video-banner .fGalleryText,
.f-banner .fGalleryText {
    position: absolute;
    inset: 0 0 7px 0;
    align-content: end;
    padding-bottom: 2%;
    text-align: center;
    z-index: 9;
    background: linear-gradient(to top,
            rgba(0, 226, 206, 0.3) -30%,
            rgba(0, 110, 196, 0.4),
            rgba(0, 71, 130, 0.6));
}
.f-banner .fGalleryText
{
    inset: 0;
    padding-bottom: 5%;
}
.f-video-banner .fGalleryText p.date,
.f-banner .fGalleryText p.date {
    position: relative;
    width: fit-content;
    margin: 0 auto;
    padding: 7px 1rem;
    border-radius: 500px;
    font-size: .9rem;

    span {
        position: relative;
        z-index: 9;
        color: white;
        font-weight: 700;
    }
}

.f-video-banner .fGalleryText p.date::after,
.f-banner .fGalleryText p.date::after {
    content: "";
    position: absolute;
    inset: 0;
    border-radius: 500px;
    background-color: rgba(255, 255, 255, 0.411);
    filter: blur(.5px);
    border: 1px solid rgba(255, 255, 255, 0.411);

}

.f-video-banner .fGalleryText h3,
.f-banner .fGalleryText h3 {
    font-size: 5vw;
    font-weight: 900;
    line-height: 1.1em;
    color: white;
}

.f-video-banner .fGalleryText h3 span,
.f-banner .fGalleryText h3 span {
    display: block;
    color: var(--brand-color-theme-1);
}

.f-video-banner .fGalleryText h3 div,
.f-banner .fGalleryText h3 div {
    font-size: 3vw;
    color: white;
}

.f-video-banner .fGalleryText p a.fButton,
.f-banner .fGalleryText p a.fButton {
    display: inline-block;
    margin: 10px;
    background-image: unset;
    background-color: rgba(255, 255, 255, 0.918);
    color: var(--brand-color-theme-3);
}

.f-countdown-timer {
    display: none;
}

.f-video-banner .fGalleryText .f-countdown-timer,
.f-banner .fGalleryText .f-countdown-timer {
    display: block;
}

.f-countdown-timer .row {
    justify-content: center;
    margin-bottom: 1rem;
}

.f-countdown-timer .col-count {
    width: fit-content;
    position: relative;
    min-width: 95px;
    text-align: center;
    padding: 10px;
}

.f-countdown-timer .col-count>* {
    position: relative;
    z-index: 9;

}

.f-countdown-timer .col-count::after {
    content: "";
    position: absolute;
    inset: 0 10px;
    z-index: 0;
    background-color: rgba(255, 255, 255, 0.311);
    filter: blur(.5px);
    border: 1px solid rgba(255, 255, 255, 0.311);
    border-radius: 10px;
}

.f-countdown-timer .col-count h4 {
    margin: 0;
    color: white;
    font-weight: 800;
}

.f-countdown-timer .col-count p {
    margin: 0;
    color: white;
    font-weight: 600;
}

/* banner ends here */

/* venue starts here */

.f-venue .f-media-image img {
    height: 100%;
    object-fit: cover;
    border-radius: 20px;
}

/* venue ends here */

/* welcome message starts here */

.welcome-div {
    border-radius: 20px;
    border: 1px solid #dedede;
    position: relative;
    padding: 2rem 12px;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

.welcome-div .f-user-image-welcome {
    border-top: 1px solid #dedede;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}


.welcome-div .f-user-image-welcome .fGalleryImage {
    display: inline-block;
    border-radius: 10px;
    width: 100px;
    border: 1px solid #dedede;
    margin: 10px 10px 10px 0;
    overflow: hidden;
}

.welcome-div .f-user-image-welcome .fGalleryText b {
    color: var(--brand-color-theme-3);
}

.welcome-div svg {
    fill: var(--brand-color-theme-1);
    padding: .7rem;
    width: 50px;
    height: 50px;
    text-align: center;
    align-content: center;
    background-color: #00e2cf42;
    border-radius: 15px;
    position: absolute;
    left: -1rem;
    top: -1rem;
}

/* welcome message ends here */

/* discover and counter starts here */

.f-counter {
    background-image: url("https://storage.unitedwebnetwork.com/files/1372/729bd1ecf7c45eaac1d8d1385a6360e2.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    position: relative;

    >* {
        position: relative;
        z-index: 9;
    }
}


.f-counter::after {
    content: "";
    position: absolute;
    inset: 0;
    background-image: linear-gradient(to bottom, var(--brand-color-theme-3), var(--brand-color-theme-2));
    opacity: .8;
}

.f-counter .fModuleTitle h3 {
    margin-bottom: 10px;
}

.f-counter .f-module-content>div>p {
    font-size: 1.2rem;
    color: white;
    width: 800px;
    max-width: 100%;
    margin: 0 auto 1rem auto;
}

.f-counter .row {
    justify-content: center;
}

.f-counter .row .counter-box {
    width: fit-content;
    position: relative;
    min-width: 175px;
    text-align: center;
    align-content: center;
    padding: 1.4rem;

}

.f-counter .row .counter-box>* {
    position: relative;
    z-index: 9;
}

.f-counter .row .counter-box::after {
    content: "";
    position: absolute;
    inset: 10px;
    background-color: rgba(255, 255, 255, 0.311);
    border: 1px solid rgba(255, 255, 255, 0.311);
    border-radius: 10px;
}

.f-counter .row .counter-box {
    color: white;
    font-size: 2.5rem;
    font-weight: 700;
    line-height: 1.2em;
}

.f-counter .row .counter-box p {
    margin: 10px 0 0 0;
    font-size: 1.2rem;
    color: white;
    font-weight: 600;
    line-height: 1.1em;
}

/* discover and counter ends here */

/* organising committee starts here */

.f-organising-committee .fGalleryItem {
    padding: 12px;
}

.f-organising-committee .fGalleryItem .ItemfinnerGallery {
    height: 100%;
    border: 1px solid #dedede;
    border-radius: 10px;
    padding: 12px 0;
    text-align: center;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
    transition: all .4s;
}

.f-organising-committee .fGalleryItem .ItemfinnerGallery:hover {
    transform: translateY(-10px);
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.f-organising-committee .fGalleryItem .ItemfinnerGallery .fGalleryImage {
    width: 110px;
    display: inline-block;
    max-width: 100%;
    border-radius: 500px;
    overflow: hidden;
    padding: 4px;
    transition: all .4s;
    background-image: linear-gradient(to right, var(--brand-color-theme-1), var(--brand-color-theme-3), var(--brand-color-theme-2));
}

.f-organising-committee .fGalleryItem .ItemfinnerGallery:hover .fGalleryImage {
    scale: 1.04;
}

.f-organising-committee .fGalleryItem .ItemfinnerGallery .fGalleryImage img {
    aspect-ratio: 1/1;
    object-fit: cover;
    border-radius: 500px;
}

.f-organising-committee .fGalleryItem .ItemfinnerGallery h3 {
    color: var(--brand-color-theme-3);
    font-size: 1.2rem;
    font-weight: 700;
    margin: 10px 0 5px;
}

.f-organising-committee .fGalleryItem .ItemfinnerGallery .fGalleryText {
    border-top: 1px solid #dedede;
    margin-top: 10px;
    padding: 0 12px;
}

.f-organising-committee .fGalleryItem .ItemfinnerGallery span.role {
    display: block;
    font-size: .9rem;
    letter-spacing: .5px;
    color: var(--brand-color-theme-1);
    font-weight: 700;
}

.f-organising-committee .fGalleryItem .ItemfinnerGallery span.muted-text {
    font-size: .9rem;
}

/* organising committee ends here */


/* important date starts here */

.f-important-dates .fGalleryItem {
    padding: 12px;
}

.f-important-dates .fGalleryItem .ItemfinnerGallery {
    height: 100%;
    border: 1px solid #dedede;
    border-radius: 10px;
    padding: 12px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
    transition: all .4s;
}

.f-important-dates .fGalleryItem .ItemfinnerGallery:hover {
    transform: translateY(-10px);
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.f-important-dates .fGalleryItem .ItemfinnerGallery .fGalleryImage {
    width: 64px;
    height: 64px;
    align-content: center;
    text-align: center;
    display: inline-block;
    max-width: 100%;
    border-radius: 10px;
    overflow: hidden;
    margin-bottom: 10px;
    padding: 4px;
    transition: all .4s;
    background-image: linear-gradient(to right, var(--brand-color-theme-1), var(--brand-color-theme-3), var(--brand-color-theme-2));
}

.f-important-dates .fGalleryItem .ItemfinnerGallery .fGalleryImage img {
    width: 40px;

}

.f-important-dates .fGalleryItem .ItemfinnerGallery h3 {
    color: var(--brand-color-theme-3);
    font-size: 1.2rem;
    font-weight: 700;
    margin: 10px 0 5px;
}

.f-important-dates .fGalleryItem .ItemfinnerGallery div.date {
    width: fit-content;
    position: relative;
    padding: 4px 1rem;
    font-size: .8rem;
    font-weight: 700;
    color: var(--brand-color-theme-2);
}

.f-important-dates .fGalleryItem .ItemfinnerGallery div.date::after {
    content: "";
    position: absolute;
    inset: 0;
    z-index: 1;
    background-color: #00e2cf1b;
    border-radius: 500px;
}

/* important dates ends here */

/* what to expect starts here */

.f-what-expect .f-media-image img {
    height: 100%;
    object-fit: cover;
    border-radius: 15px;
    max-height: 450px;
}

.f-what-expect .f-media-text .row .item {
    height: 100%;
    display: flex;
}

.f-what-expect .f-media-text .row div.col-12 {
    padding: 12px;
}

.f-what-expect .f-media-text .row .item:hover .fGalleryImage {
    scale: 1.07;
}

.f-what-expect .f-media-text .row .item .fGalleryImage {
    flex: 1;
    max-height: 45px;
    border-radius: 10px;
    padding: 10px;
    transition: all .4s;
    background-image: linear-gradient(to right, var(--brand-color-theme-1), var(--brand-color-theme-3), var(--brand-color-theme-2));
}

.f-what-expect .f-media-text .row .item .fGalleryImage img {
    width: 100%;
    object-fit: contain;
    height: 100%;
}

.f-what-expect .f-media-text .row .item .fGalleryText {
    flex: 8;
    padding-left: 10px;
}

.f-what-expect .f-media-text .row .item .fGalleryText h4 {
    font-size: 1.1rem;
    font-weight: 700;
    margin: 0;
    color: var(--brand-color-theme-3);
}

.f-what-expect .f-media-text .row .item .fGalleryText p {
    margin-top: 7px;
    font-size: .9rem;
}

/* what to expect ends here */

/* custom footer starts here */
.region-footer>.row {
    justify-content: space-between;
}

#fFooter {
    background-color: #002a4d;
    padding-top: 1.5rem;
    /* border-top-left-radius: 20px;
    border-top-right-radius: 20px; */
    color: #f9fafbb3;

    .fMenu li {
        margin-bottom: 10px;
    }

    a {
        color: #f9fafbb3;
    }

    .f-logo-footer .f-media-image img {
        width: 230px;
    }

    .fModuleTitle h3 {
        margin-top: 0;
        margin-bottom: 10px;
        font-size: 1.2rem;
        color: white;
        font-weight: 800;
    }

    .fModule {
        padding: 12px;
    }

    .footer-contact p {
        margin-top: 0;
        margin-bottom: 10px;
    }

    .footer-contact span {
        color: #f9fafb80;
    }

    .f-copyright {
        border-top: 1px solid #f9fafb80;
        font-size: .8rem;
        border-top-left-radius: 20px;
        border-top-right-radius: 20px;
        margin-top: 1.5rem;
    }

    .social-media a {
        display: inline-block;
        width: 44px;
        height: 44px;
        align-content: center;
        text-align: center;
        color: #f9fafb;
        border-radius: 12px;
        margin: 10px 7px 0 0;
        background-color: #f9fafb1a;
        transition: all .4s;

        &:hover {
            color: #002a4d;
            background-color: var(--brand-color-theme-1);
        }
    }

}


/* custom footer ends here */

/* why attend starts here */

.f-why-attend {
    padding-bottom: 2rem !important;
    background-image: linear-gradient(40deg, var(--brand-color-theme-1)-15%, var(--brand-color-theme-3) 50%, var(--brand-color-theme-2) 100%);
}

.f-why-attend .fGalleryItem {
    padding: 12px;
}

.f-why-attend .fGalleryItem .ItemfinnerGallery {
    text-align: center;
}

.f-why-attend .fGalleryItem .ItemfinnerGallery h3 {
    font-size: 1rem;
    color: white;
    font-weight: 700;
}

.f-why-attend a.fGalleryImage {
    display: inline-block;
    width: 70px;
    height: 70px;
    border: 1px solid rgba(255, 255, 255, 0.311);
    border-radius: 500px;
    text-align: center;
    align-content: center;
    background-color: rgba(255, 255, 255, 0.311);
}

.f-why-attend a.fGalleryImage img {
    width: 30px;
    display: inline-block;
}

.f-main-why-attend {
    margin-top: -5rem;
}

.f-interactive-talk .fModuleContent,
.f-become-sponsor .fModuleContent {
    border-radius: 15px;
    background-color: white;
    padding: 1rem;
    border: 1px solid #dedede;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 50px;
    height: 100%;

    .fModuleTitle h3 {
        margin-top: 0;
    }

}

.f-interactive-talk .fGalleryItem {
    padding: 12px;
}

.f-interactive-talk .fGalleryItem .ItemfinnerGallery {
    height: 100%;
    padding: 1rem;
    border-radius: 15px;
    background-color: #f8f9fa;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.f-interactive-talk .fGalleryItem .ItemfinnerGallery .fGalleryImage {
    display: inline-block;
    width: 40px;
    height: 40px;
    align-content: center;
    text-align: center;
    border-radius: 10px;
    position: relative;

    &::before {
        content: "";
        position: absolute;
        inset: 0;
        background-color: var(--brand-color-theme-1);
        opacity: .17;
        border-radius: 10px;
    }
}

.f-interactive-talk .fGalleryItem .ItemfinnerGallery .fGalleryImage img {
    width: 20px;
}

.f-interactive-talk .fGalleryItem .ItemfinnerGallery .fGalleryText {
    padding-left: 10px;
    width: 80%;
}

.f-interactive-talk .fGalleryItem .ItemfinnerGallery .fGalleryText h3 {
    font-size: 1rem;
    margin: 0;
}

.f-become-sponsor .row .col-12 {
    padding: 12px;
}

.f-become-sponsor .row .item {
    border-radius: 7px;
    border: 1px solid #dedede;
    background-color: #f8f9fa;
    padding: 1rem;
    text-align: center;
}

.f-become-sponsor .row .item span {
    display: block;
    font-weight: 600;
}

.f-become-sponsor .row .item span b {
    font-size: 1.75rem;
    color: var(--brand-color-theme-3);
    padding-left: 5px;
}

.f-become-sponsor .row.f-become-row {
    border-top: 1px solid #dedede;
    padding-top: 1rem;
    margin-top: 1rem;
}

.f-become-sponsor .row.f-become-row .item span b {
    font-size: 1.2rem;
}

/* why attend ends here */
/***************************************************************************
                        RESPONSIVE MEDIA QUERY
****************************************************************************/


@media(min-width:1399.9px) {

    .f-video-banner .fGalleryText h3,
    .f-banner .fGalleryText h3 {
        font-size: 4rem;
    }

    .f-video-banner .fGalleryText h3 div,
    .f-banner .fGalleryText h3 div {
        font-size: 3rem;
    }
}

@media(min-width:991.9px) {


    .f-header-logo .fGalleryImage img {
        width: 220px;
    }

    .main-menu nav {
        padding: 0;
    }

    .main-menu .fMenu {
        display: flex;
        justify-content: end;
        font-family: var(--brand-font-family-heading);
        align-items: center;
    }

    .main-menu .fMenu>li {
        padding: 7px 7px;
        position: relative;
    }

    .main-menu .fMenu>li.has-submenu {
        padding-right: 18px;
    }

    .main-menu .fMenu>li>a {
        color: white;
        position: relative;
        font-weight: 600;

        &:hover {
            color: var(--brand-color-theme-1);
        }
    }

    header.active .main-menu .fMenu>li>a {
        color: var(--brand-color-theme-3);
    }

    .main-menu .fMenu>li:last-child {
        padding-right: 0;
    }

    .main-menu .fMenu>li:last-child>a {
        background-image: linear-gradient(40deg, var(--brand-color-theme-1)-15%, var(--brand-color-theme-3) 50%, var(--brand-color-theme-2) 100%);
        display: inline-block;
        padding: 8px 1.2rem;
        color: white !important;
        font-weight: 500;
        border: 1px solid var(--brand-color-theme-2);
        border-radius: 500px;
    }

    .main-menu .fMenu>li>ul {
        position: absolute;
        text-align: left;
        top: 3.4rem;
        left: 8px;
        background-color: white;
        visibility: hidden;
        min-width: 230px;
        width: -webkit-max-content;
        width: -moz-max-content;
        width: max-content;
        opacity: 0;
        z-index: -1;
        box-shadow: 0px 4px 15px rgba(1, 15, 28, 0.06);
        -webkit-transform: scaleY(0);
        -ms-transform: scaleY(0);
        transform: scaleY(0);
        -webkit-transform-origin: top center;
        -ms-transform-origin: top center;
        transform-origin: top center;
        -webkit-transition: all 0.4s ease 0s;
        transition: all 0.4s ease 0s;
        padding: 0;
    }

    .main-menu .fMenu>li:nth-last-child(1)>ul,
    .main-menu .fMenu>li:nth-last-child(2)>ul {
        left: unset;
        right: 8px;
    }

    .main-menu .fMenu>li.has-submenu>a {
        position: static;
    }

    .main-menu .fMenu>li.has-submenu>a::before {
        content: "\f107";
        font-family: "FontAwesome";
        position: absolute;
        right: 5px;
        top: 50%;
        transform: translateY(-50%);
        font-size: .8rem;
    }

    .main-menu .fMenu>li>ul::before {
        content: "";
        position: absolute;
        left: 0;
        height: 2.3rem;
        width: 100%;
        top: -2rem;
        background-color: transparent;
    }

    .main-menu .fMenu>li:hover>ul {
        visibility: visible;
        opacity: 1;
        -webkit-transform: scaleY(1);
        -ms-transform: scaleY(1);
        transform: scaleY(1);
        z-index: 9;
    }

    .main-menu .fMenu>li>ul>li {
        display: block;
        margin: 0 0;
        padding: 0px 0px;
    }

    .main-menu .fMenu>li>ul>li>a {
        line-height: 1.2em;
        color: white;
        font-weight: 600;
        padding: .7rem .7rem;
        display: block;
        border-bottom: 1px solid #dedede;
        background-color: var(--brand-color-theme-1);
    }

    .main-menu .fMenu>li>ul>li>a:hover {
        background-color: var(--brand-color-theme-2);
        color: white;
    }

    .main-menu .fMenu>li>ul>li:last-child>a {
        border-bottom: 0;
    }

    header.active .main-menu .fMenu>li>a {
        color: var(--brand-color-theme-2);
        transition: all 0.4s ease 0s;
    }

    header .main-menu {
        width: fit-content;
    }

    .f-footer-menu {
        width: fit-content;
    }
}

/*xl*/

@media (max-width: 1399px) {
    html {
        font-size: 16px;
    }
}


/*lg*/

@media(max-width:1299.9px) {
    .f-interactive-talk .fGalleryItem .ItemfinnerGallery .fGalleryText {
        width: 70%;
    }

    .f-interactive-talk .fGalleryItem .ItemfinnerGallery .fGalleryText h3 {
        font-size: .85rem;
    }
}

@media (max-width: 1199px) {
    html {
        font-size: 16px;
    }
}

@media(max-width: 991.9px) {
    html {
        font-size: 15px;
    }

    .row.w-100 {
        --bs-gutter-x: 0;
    }

    .fHeader .navbar-header {
        margin: 0;
    }

    .fHeader .navbar-header .row.row-0 {
        margin: 0 15px;
    }

    .navbar-header .navbar-toggler {
        display: block;
    }

    .navbar-collapse.collapse.show {
        display: block;
    }

    .region-header,
    .region-headertop {
        display: inline-block;
        width: 100%;
    }

    .region-header .fModule,
    .region-headertop .fModule {
        display: block;
    }

    .row.w-100 {
        --bs-gutter-x: 0;
    }

    /*** Programme ***/
    .session-container th {
        font-size: 0px;
    }

    .session-container th select {
        font-size: 1rem;
    }

    tr.session-row {
        border: 1px solid var(--brand-color-theme-1);
        margin-top: 1.5rem;
    }

    tr.session-row-hidden {
        border: 0 none;
        margin-top: 0;
    }

    .session-time-zone {
        display: inline-block;
        padding-left: 0.5rem;
    }

    .session-time-zone::before,
    .session-time-zone::after {
        position: relative;
        content: " ";
        display: inline;
    }

    .session-time-zone::before {
        content: "(";
    }

    .session-time-zone::after {
        content: ")";
    }

    tr.session-row,
    tr.session-row td,
    td.session-time {
        display: block;
        width: 100%;
        max-width: 100%;
    }

    tr.session-row td {
        border: 0px none;
    }

    th.session-time {
        width: 100%;
        max-width: 100%;
        display: block;
    }

    .session-time .session-time-date.is-different {
        margin-left: 0;
    }

    .session-container tr:hover td.session-time,
    table.fTable tr:nth-child(odd) td.session-time,
    table.fTable tr:nth-child(even) td.session-time {
        display: block;
        text-align: left;
        background: var(--brand-color-theme-1);
        color: #fff;
    }

    .session-container th:last-child {
        display: none;
    }

    .session-container {
        border: 0;
    }

    body .session-container th {
        display: none;
    }

    .navbar-toggle .icon-bar {
        background-color: white;
    }

    header.active .navbar-toggle .icon-bar {
        background-color: var(--brand-color-theme-2);
    }

    .main-menu {
        position: static !important;
    }

    .main-menu nav {
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        top: 4.8em;
        height: fit-content;
        width: 100%;
        background-color: var(--brand-color-theme-2);
        width: 95%;
        padding: 0;
        z-index: 9999999;
    }

    .main-menu nav ul {
        margin: 0;
    }

    .main-menu nav ul.fMenu>li>a {
        display: block;
        padding: .6rem 1rem;
        color: white;
        border-bottom: 1px solid #dedede4e;
        position: relative;
        background-color: var(--brand-color-theme-2);
    }

    .main-menu nav ul.fMenu>li:last-child>a {
        border-bottom: 0;
    }

    .main-menu nav ul.fMenu>li.has-submenu>a::after {
        content: "\f107";
        font-family: "FontAwesome";
        position: absolute;
        right: 1rem;
        top: 50%;
        transform: translateY(-50%);
        color: white;
    }

    .main-menu nav ul.fMenu>li.has-submenu>ul {
        position: relative;
        padding: 7px;
        background-color: var(--brand-color-theme-1);
        display: none;
    }

    .main-menu nav ul.fMenu>li.has-submenu>ul>li>a {
        padding: .6rem 1rem;
        color: white;
        border-bottom: 1px solid #dedede4e;
        position: relative;
        background-color: var(--brand-color-theme-2);
        display: block;
    }

    .f-header-logo img {
        width: 220px;
    }

    .f-video-banner video,
    .f-banner .fGalleryImage img {
        height: 600px;
    }

    header.active {
        border-bottom: unset;
        border-image: unset;
    }

    .f-photo-with-custom-text .fModuleTitle {
        display: block;
    }

    .f-photo-with-custom-text .fModuleContent .fModuleTitle {
        display: none;
    }

}


/*sm*/

@media (max-width: 767px) {
    html {
        font-size: 14px;
    }

    .f-video-banner .fGalleryText h3,
    .f-banner .fGalleryText h3 {
        font-size: 7vw;
    }

    .f-video-banner .fGalleryText h3 div,
    .f-banner .fGalleryText h3 div {
        font-size: 5vw;
    }
}


/*xs*/

@media (max-width: 574.9px) {
    html {
        font-size: 14px;
    }

    .f-video-banner .fGalleryText h3,
    .f-banner .fGalleryText h3 {
        font-size: 8vw;
    }

    .f-video-banner .fGalleryText h3 div,
    .f-banner .fGalleryText h3 div {
        font-size: 6vw;
    }

    .f-countdown-timer .col-count {
        min-width: unset;
        width: 25%;
        padding: 10px 5px;
    }

    .f-countdown-timer .col-count h4 {
        font-size: 1.3rem;
    }

    .f-video-banner .fGalleryText,
    .f-banner .fGalleryText {
        padding-bottom: 15%;
    }

    .f-user-image-welcome {
        justify-content: center;
        text-align: center;
    }

    .f-counter .row .counter-box {
        width: 50%;
        padding: 1.4rem 1rem;
        min-width: unset;
        font-size: 2rem;
    }

    .f-counter .row .counter-box p {
        font-size: 1rem;
    }

    .f-interactive-talk .fGalleryItem .ItemfinnerGallery .fGalleryText h3 {
        font-size: 1rem;
    }

    .f-banner .fGalleryImage img
    {
        height: 550px;
    }
}